<?php
    header('Access-Control-Allow-Origin: *');
    header('Access-Control-Allow-Methods: GET, POST');
    header("Access-Control-Allow-Headers: Origin, X-Requested-With, Content-Type, Accept, Authorization");
    include '../../../config/index.php';


    $sql = "UPDATE  MentorStudentAssignment SET
        Status='Issued'
        WHERE MentorStudentAssignment_id='".$_GET["MentorStudentAssignment_id"]."' ";
    if (mysqli_query($conn, $sql)) {

        $curl_post_data = array(
            'Success' => 'true',
            'MentorStudentAssignment_id' => $_GET["MentorStudentAssignment_id"] ,
        );
        echo json_encode($curl_post_data);  
    } else {

        $curl_post_data = array(
            'Success' => 'false',
            'MentorStudentAssignment_id' => $_GET["MentorStudentAssignment_id"], 
        );
        echo json_encode($curl_post_data);              
    }
        

    


    // echo json_encode($data);
?>
